/* ******************** partner ******************** */
/* -----section1----- */
#section1 { margin-top: 110px; padding: 0% 0 40%; border-bottom: 1px solid #ececec; text-align: center; }
.p_title { font-weight: 600; font-size: 40px; text-align: center; }
.p_tab { margin: 100px auto 0; padding: 0; font-size: 0; text-align: center; border-bottom: 1px solid #ccc; }
.p_tab > div { position: relative; display: inline-block; vertical-align: top; width: 50%; margin: 0 auto; padding: 0 0 15px; font-size: 20px; font-weight: 400; font-family: 'Noto Sans KR', sans-serif; color: #555; cursor: pointer; }
.p_tab > div.on { color: #a0b58d; }
.p_tab > div:before { content: ''; display: inline-block; width: 0; height: 2px; position: absolute; left: 0; bottom: -1px; background:#a0b58d; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.p_tab > div.on:before { width: 100%; }
.tab_detail { margin: 80px auto 0; }
.tab_detail h1 { font-size: 32px; font-weight: 500; text-align: center; font-family: 'Noto Sans KR', sans-serif; }
.tab_detail p { margin: 20px 0 100px; font-size: 15px; font-weight: 300; color: #999; text-align: center; }

/* 제휴 파트너사 */
.part ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
.part li { flex: 0 0 19%; margin-bottom: 5%; background: #fff; transition: transform 0.6s; border: 1px solid #ececec; box-shadow: 2px 2px 4px rgba(0,0,0,0.1); }
.part li:hover { transform: translateY(-10px); }
.part li img { width: 100%; }
.part p.brand { margin: 20px 0 60px; font-size: 18px; font-weight: 500; color: #333; font-family: 'Noto Sans KR', sans-serif; }

/* 투자IR */
.ir table { border-collapse: collapse; border-top: 1px solid #ececec; width: 100%; font-size: 16px; }
th { border-bottom: 1px solid #ececec; height: 50px; }
td { border-bottom: 1px solid #ececec; height: 50px; text-align: left; }
tr:hover a { color: #999; }
.text1 { width: 70px; text-align: center; font-weight: 400; }
.text2 { width: 280px; text-align: center; }
.text2 span { margin-left: 20px; color: #999; }

.mobile { display: none; }

/* -----page----- */
.page { margin: 100px 0 50px; }
.page ul { display: inline-block; }
.page li { display: inline-block; padding: 5px 10px; }
.page li.before { border: 1px solid #d5d5d5; }
.page li.before a { font-weight: bold; color: #333; }
.page li.next { border: 1px solid #d5d5d5; }
.page li.next a { font-weight: bold; color: #333; }
.page li a { font-size: 18px; text-align: center; font-family: 'Noto Sans KR', sans-serif; color: #999; }

/* sbox */
.sbox { text-align: center; color: #333; font-size: 12px; }
input { line-height:24px; padding: 2px 4px; border: 1px solid #ddd; outline: none; }
select { outline: none; }
.date { padding: 4px; border: 1px solid #ddd; }
.title { padding: 4px; border: 1px solid #ddd; }
.box1 { height: 27px; border: 1px solid #ddd; }
.sbox a { border: 1px solid #ddd; padding: 5px 10px 5px; font-size: 12px; font-weight: 500; }


/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    .part li { flex: 0 0 32%; }
}

/* Mobile1 */
@media all and (max-width:770px) {
}

/* Mobile2 */
@media all and (max-width:430px) {
    .p_tab > div { padding: 0 0 6px; }
    .part li { flex: 0 0 49%; }

    .ir table { display: none; }
    .mobile { display: inline-block; width: 100%; text-align: left; }
    .mobile li { padding: 10px 0; border-bottom: 1px solid #ececec; }
    .mobile li:first-child { border-top: 1px solid #ececec; }
    .mobile li a { display: block; }
    strong { font-size: 15px; }
    .mobile .mt { margin: 5px 0 0; font-size: 13px; text-align: left; }
    .mobile .mt span { margin-right: 12px; }

    .box1 { width: 150px; }

}
